# Alternate Identifiers - Identifying LOINC concepts in SNOMED CT

## More than an Equivalent Map <a href="#id-4.1alternateidentifiersidentifyingloinctermsinsnomedct-morethananequivalentmap" id="id-4.1alternateidentifiersidentifyingloinctermsinsnomedct-morethananequivalentmap"></a>

When a concept in one system can be considered equivalent to some other concept in another code system, we can express that in a mapping between those two code systems. However, in the case of the SNOMED LOINC Extension we are *not* saying that two separate concepts can be *considered* equivalent; we are instead stating that the SNOMED CT concept is *exactly the same entity* as the LOINC concept that it is expressing. The SNOMED CT concept is an *alternative representation* of the LOINC concept, and can be considered to have two identifiers - a SNOMED CT SCTID and a LOINC code - which could theoretically be used interchangeably; software challenges notwithstanding.

The LOINC identifier in this case is called an Alternate Identifier in the SNOMED CT LOINC Extension. This is an RF2 file that specifies the LOINC identifier for each LOINC Term that has been expressed in a SNOMED CT format, along with the SCTID which has been assigned. The two identifiers are considered to be of equal standing and are displayed, for example, with equal prominence in the SNOMED CT Browser.

Note that the link between the entity expressed as LOINC and expressed in a SNOMED CT format remains true even if a LOINC Term should be deprecated.

## Representation in RF2 <a href="#id-4.1alternateidentifiersidentifyingloinctermsinsnomedct-representationinrf2" id="id-4.1alternateidentifiersidentifyingloinctermsinsnomedct-representationinrf2"></a>

The Alternate Identifier is populated in the LOINC Extension and will be named something like Snapshot/Terminology/sct2\_Identifier\_Snapshot\_INT\_20250321.txt

The layout of the file is described in the RF2 Specification in the Identifier File Specification.

### Example <a href="#id-4.1alternateidentifiersidentifyingloinctermsinsnomedct-example" id="id-4.1alternateidentifiersidentifyingloinctermsinsnomedct-example"></a>

<table><thead><tr><th width="107.83203125">alternateIdentifier</th><th width="111.85546875">effectiveTime</th><th width="70.9765625">active</th><th width="128.546875">moduleId</th><th>identifierSchemeId</th><th>referencedComponentId</th></tr></thead><tbody><tr><td>100042-1</td><td>20250321</td><td>1</td><td>11010000107</td><td>30051010000102</td><td>480111010000101</td></tr><tr><td>100046-2</td><td>20250321</td><td>1</td><td>11010000107</td><td>30051010000102</td><td>480121010000107</td></tr><tr><td>100057-9</td><td>20250321</td><td>1</td><td>11010000107</td><td>30051010000102</td><td>480131010000105</td></tr><tr><td>100058-7</td><td>20250321</td><td>1</td><td>11010000107</td><td>30051010000102</td><td>480141010000102</td></tr><tr><td>100059-5</td><td>20250321</td><td>1</td><td>11010000107</td><td>30051010000102</td><td>480151010000100</td></tr></tbody></table>

## SNOMED Identifiers for LOINC concepts <a href="#id-4.1alternateidentifiersidentifyingloinctermsinsnomedct-snomedidentifiersforloincconcepts" id="id-4.1alternateidentifiersidentifyingloinctermsinsnomedct-snomedidentifiersforloincconcepts"></a>

SNOMED CT identifiers are not random numbers, they follow a number of rules in their format and a well trained eye can determine a lot of information about them.

If we consider the identifier for the LOINC Extension module - 11010000107, we can split that up into 4 parts: 1 | 1010000 | 10 | 7 which take the following meanings reading from right to left:

* The number 7 here is the Verhoeff checksum digit, which will alert systems to any simple mistakes in manual entry or spreadsheet mangling of SCTIDs
* The partition identifier identifier 10 tells us firstly that the next 7 numbers will indicate a namespace identifier and secondly that this SCTID was created to be applied to a concept, rather than a description or relationship
* 1010000 is the Namespace given to the LOINC Extension. Every SNOMED component created for the LOINC project which is assigned an SCTID will contain this namespace sequence. That is bound to that component for its lifetime, so even if a concept should subsequently be promoted up to the International Edition (through some agreement between Regenstrief and SNOMED International), that identifier would remain unchanged, and its origin in the LOINC Extension would remain clear.
* The most lefthand set of numbers after the namespace represent a sequence number. In this case the first concept created for the SNOMED LOINC Extension was the module concept itself - this is extremely satisfying to those of us who care about such attention to detail.

<a href="https://docs.google.com/forms/d/e/1FAIpQLScTmbZIf0UEQwYDkY27EEWBkaiYkHSbR0_9DmFrMLXoQLyL7Q/viewform?usp=pp_url&#x26;entry.1767247133=LOINC+Implementation+Guide&#x26;entry.670899847=Alternate%20Identifiers%20-%20Identifying%20LOINC%20Terms%20in%20SNOMED%20CT" class="button primary">Provide Feedback</a>


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.snomed.org/implementation-guides/loinc-implementation-guide/content-development/4.1-alternate-identifiers-identifying-loinc-terms-in-snomed-ct.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
